<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAPl44/D5eOPw+Xjj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAebMRBYM3WQSgkGz/w
xklAAAAAAArXdzkANzK8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAdH0wOyjwL7q/thg6AAAAALtMLDuaaBs7L2GnuQAAAAB3Kz07ciAAOwxVuDkA
AAAAghQiO1a8SLpf7gW6AAAAALmgwTsENQc6Rs1UOgAAAAB6dMM70g+rOarqS7oAAAAAt6x5O2PS
XjuqGgA7AAAAAAnljDvd0Ek7N2O3OQAAAAC+tHc7fu1fO6oaADsAAAAA79GMO3F0STs3Y7c5AAAA
AL60dzuF7V87qhoAOwAAAACs0ow7s61JOzdjtzkAAAAAK/M+O+VgmDpiAk63AAAAALrsmTvYhZk7
HFATOwAAAAAtqrY77HSPO0lcCrsAAAAA31aNOsuGNjsENMY6AAAAAFRUGzuJCao7tphzOgAAAADy
rSw7lcmcO4TTeLoAAAAAxlGMOo/0LzslWNO6AAAAAP/EJDvhZY079b+iuwAAAAAdCiQ7/g6NO3I3
oTsAAAAA0onXOlis7Du8DIQ5AAAAAJR6pjr6qKo72zX2OgAAAADiFgM7EqGwO/PqBrsAAAAAKQ8i
O63k4js6XMK5AAAAACyF4juFJnC7cFkHugAAAABeGVc7d3sEPElYrbkAAAAAA2bMOkOm2zu6Egu6
AAAAANV7ejkyOzI8+gePMAAAAABiqxY7y4+cO6ZFeroAAAAAIyEXOycDozvbH4g6AAAAAMVGPzrE
rQA8DRgyNwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
